.caret { display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; }

.text-black {color:#414042;}
.text-red {color:#c22532;}

/* Alignment */
.pull-left {float: left}
.pull-right {float: right}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* Alignment */

/* Alerts */
.alert { background-image: url('images/icon-error-alert.png'); background-repeat: no-repeat; padding-left: 40px; background-position:2% 50%; font-size: 12px; font-family: 'Stag Web USCC-Medium', verdana, helvetica, sans-serif; background-color: #edf0f2; margin-bottom: 5px; }
.alert.alert-danger { color:red; }
#zip-toggle { cursor:pointer; }

.alert { background-image: url('images/icon-error-alert.png'); background-repeat: no-repeat; padding-left: 40px; background-position:2% 50%; font-size: 12px; font-family: 'Stag Web USCC-Medium', verdana, helvetica, sans-serif; background-color: #edf0f2; margin-bottom: 5px; }
.alert.alert-danger { color:red; }
.alert:empty {display: none; }
/* Alerts */


/*Login/Zipcode Container Styles */
.zipcode-manage { }
[data-zipcode="0"] .zipcode-manage .login-container { border-left:solid #b1b0b1 1px ; }
.zipcode-container .zipcode-section { padding-bottom: 0px; }
	[data-zipcode="1"] .zipcode-container { display:none; }

[data-customer-pricing="new-customer-prepaid"] .modal-usc .login-container, [data-customer-pricing="business-standard"] .modal-usc .login-container, [data-plan-type="prepaid"] .modal-usc .login-container { display:none; }
[data-customer-pricing="current-customer-addline"] .zipcode-container, [data-customer-pricing="current-customer-upgrade"] .zipcode-container { display:none; }

.zipcode-container { min-height: 375px; }
.zipcode-container .zip-step-1 .alert .error { padding: 0px 0px 0 40px; }

.homepage .login-container h2, .login-container h2 {margin-bottom: 0px; line-height: inherit; }
#login-dropdown { display:none; position: absolute; width:400px; background-color: white; z-index:100; border:solid #afafaf 1px; box-shadow: 0px 0px 8px #999; }
	.div.active #login-dropdown { display: block;}

.homepage .login-container h2, .login-container h2, .login-container h3 { font-family: 'Stag Sans Web USCC-Light'; color:#0065A4; }
.homepage .login-container h2, .login-container h2 { font-size: 30px; margin:0px 0px 20px 0px; }
.login-container h3 { font-size: 20px; margin:0px 0px 20px 0px; }

.forget-links { margin-top: 2px; }
.forget-links a, .glb-nav-utility li .forget-links a { line-height:13px; }
	.glb-nav-utility li .forget-links a { color:#0065A4; }
.action-button a, .action-button input[type="submit"] { display: block; line-height: 16px !important; text-align: center; }

.login-section { text-align: left; padding:20px; }
.login-section .alert { margin-left:-20px; margin-right: -20px; line-height: 12px; padding-top: 6px; padding-bottom: 6px; }
.login-section .alert li { padding:0px 2px 0px 0px; }

.login-container .form .row { margin-bottom: 10px; }
.login-container .form label { display: block; }
.login-container .form input, .login-container .form select { display: block; padding:6px 10px; font-size: 16px; line-height: 20px; }
.login-container .form input { width:337px; }
.login-container .form select { width:360px; }
.homepage .login-container h2, .login-container h2, .zipcode-container h2, 
	.modal-usc .login-container h2, .modal-usc .zipcode-container h2 {margin-bottom: 0px;}
.homepage .login-container h2, .login-container h2, .zipcode-container h2, 
	.login-container h3, .zipcode-container h3, 
	.modal-usc .login-container h2, .modal-usc .login-container h3,
	.modal-usc .zipcode-container h2, .modal-usc .zipcode-container h3 { font-family: 'Stag Sans Web USCC-Light'; color:#0065A4; }
.zipcode-container h2, .modal-usc .login-container h2, .modal-usc .zipcode-container h2 { font-size: 30px; margin:0px 0px 20px 0px; }
.homepage .login-container h2, .login-container h2 {margin-bottom:5px;}
.homepage .login-container .register-account-section h2, .login-container .register-account-section h2 {margin-bottom:20px;}
.login-container h3, .zipcode-container h3, 
	.modal-usc .login-container h3, .modal-usc .zipcode-container h3 { font-size: 20px; margin:0px 0px 20px 0px; }

.login-section, .zipcode-section, .city-state-section { text-align: left; padding:20px; }
.zipcode-container p { font-size: 14px; line-height: 16px; margin-bottom: 10px; padding: 0;}
.login-section .alert, .zipcode-section .alert, .city-state-section .alert { margin-left:-20px; margin-right: -20px; line-height:line-height: 12px; padding-top: 6px; padding-bottom: 6px; }
.zipcode-manage .login-section  { height:300px;  }
	[data-customer-pricing="current-customer-addline"] .zipcode-manage .login-section,  [data-customer-pricing="current-customer-upgrade"] .zipcode-manage .login-section  { height:225px;  }

form.form input.button-active { font-family: 'Stag Web USCC-Medium'; font-size: 13px; padding: 8px 0px; background: url('images/hdr-bg-primary-nav.gif') #0065A4 repeat-x; color: #ffffff !important; text-transform: uppercase; text-align: center; cursor: pointer; }
form.form input.button-inactive { font-family: 'Stag Web USCC-Medium'; font-size: 13px; padding: 8px 0px; background: url('images/hdr-bg-primary-nav-inactive.gif') #aaaaaa repeat-x; color: #ffffff !important;text-transform: uppercase; text-align: center; }
form.form input.button-block { display: block; width: 100%; }

form.form .row { margin-bottom: 10px; }
.login-container .form label { display: block; }
	.login-container .form label.error { display:inline-block; }
form.form input, form.form select { display: block; padding:6px 10px; font-size: 16px; line-height: 20px; }
#zipcode-city-ajax, #txt-zip-code { float: left; display: inline-block;}
#city-submit-disabled, #city-submit-enabled, #txt-zip-code-submit { float: left; }
#txt-zip-code-submit { padding-top:8px; }
.zipcode-container input[type="select"], .zipcode-container input[type="text"], .zipcode-container select { width:150px; margin-right: 10px; padding-left:10px; }
	.login-container .form .target-row, .login-container .form .action-row { display:none; }
	#login-dropdown .form .target-row { display:block;  }
	[data-customer-pricing="new-customer-standard"] #modal-zipcode-content .form .action-row, [data-customer-pricing="new-customer-prepaid"] #modal-zipcode-content #my-account-login .action-row { display:block; }

.register-account-section { text-align: left; border-top:solid #a6a8aa 1px; background-color:#edf0f2;  padding:20px; }

.new-customer-section { display:none; text-align: left; border-top:solid #a6a8aa 1px;  padding:20px; }
	/*[data-customer-pricing="current-customer-addline"] #modal-zipcode-content .new-customer-section, [data-customer-pricing="current-customer-upgrade"] #modal-zipcode-content .new-customer-section { display:block; }*/






/* Interim Modal */
.interim-modal { margin: 20px 20px; position: relative; }
.interim-modal h2 {margin-bottom:10px; font-family: 'Stag Web USCC-Medium'; font-size: 18px; text-transform: none;}
.interim-modal .breakdown { margin:30px 0px; font-family: 'Stag Sans Web USCC-Light'; font-size: 30px; line-height: 35px; color:#414042; text-align: center; }
.interim-modal .form-action {width:100%; margin-top: 20px;}
.interim-modal .action-button {/*position: absolute; left: 50%;   margin-left: -100px;*/ }
.interim-modal .action-button a { display: inline-block; margin:0px 10px; }
	.interim-modal .action-button a.conditional { display: none; }
.interim-modal .action-button .button-active { }
	.interim-modal .action-button a:first-child { margin-left:0; }
	.interim-modal .action-button a:last-child { margin-right:0; }
	.interim-modal .action-button .cancel-button.button-active {margin-top:0px; }
	.interim-modal .action-button .cancel-button {margin-top:16px; }

/* Interim Modal */


/* START - GEN-1 - Remove navigation to discourage abandonment on Checkout page - Dan T. 9/30/14 */
body.check-out .glb-nav-utility,
body.check-out .glb-nav-search,
body.check-out .glb-nav-primary > li,
body.check-out #glb-nav-feedback-icon {
    visibility: hidden;
}

body.check-out .glb-nav-primary, 
body.check-out .glb-nav-ankle, 
body.check-out .glb-nav-media-myaccount > div:not(#myaccount-verisign) {
    display: none;
}
body.check-out #secondary-content {
    position: relative;
}
body.check-out .glb-hdr-container { 
    background: none; 
}
body.check-out .glb-nav-primary > li {
    background: #F6F6F3;
    height: 0px;
}
body.check-out .glb-nav-primary {
    background: #F6F6F3;
}
body.check-out #glb-footer {
    margin-top: 0px;
}
body.check-out .glb-nav-media-myaccount {
    position: absolute;
    right: -20px;
    top: 10px;
}
body.check-out #glb-nav-bbb-icon {
    margin-left: 10px;
}
body.check-out .dynamic-chat-image {
    margin-top: 15px;
}
/* END - GEN-1 - Remove navigation to discourage abandonment on Checkout page - Dan T. 9/30/14 */


/* START [GEN-17] - Dan T. - 10/29/14 */
#compare-table-device-row td {
    height: 230px;
}

#compare-modal-content table.fixed {
    margin-top: 211px;
}

#compare-table-device-row {
    position: fixed;   
    top: 16px;
}

#compare-modal-content td.odd, 
#compare-table-device-row .first-column,
#compare-row-twoyearPrice .first-column, 
#compare-row-rewardPoints .first-column {
    background-color: white;
}

body[data-compare-modal="visible"] #simplemodal-container {
    padding-top: 30px;
}
/* END [GEN-17] - Dan T. - 10/29/14 */


/* START - [GEN-18] - Dan T. - 10/28/14 */
.device-cell .device-config {
    font-size: 12px;
}
/* END - [GEN-18] - Dan T. - 10/28/14 */
